# suppress inspection "UnusedProperty" for whole file

#注意ES的index只能为小写

#系统群发消息索引库，理论上此库只需一个即可，群发消息不会太多
es.sysmsg.index=sdtool_mall_sysmsg_

#系统群发消息内容索引库
es.sysmsgtext.index = sdtool_mall_sysmsgtext_

#用户对用户或者消息通知，发送给指定人的消息，暂时可以只用一个进行存储，
#未来数据量大的情况下，可以按年份之类的条件增加索引
es.p2pmsg.index = sdtool_mall_p2pmsg_

#点对点消息内容索引库
es.p2pmsgtext.index = sdtool_mall_p2pmsgtext_

#用户对应消息状态，用户在登录时在群发和对点发消息库中查找未读的消息写入此库中
#方便分页和最后的展示，理论上此库需要进行分表，可以针对用户id进行路由
es.usermsg.index = sdtool_mall_usermsg_


#通用文件信息存储
es.erpfile.index = sdtool_mall_erpfile_

#数据权限
es.erpdatapurview.index = sdtool_mall_erpdatepurview_

#查询统计
es.inquireinfo.index = sdtool_mall_inquireinfo_

es.productinfo.index = sdtool_mall_product_info_
es.product.image.index = sdtool_mall_product_image_

es.workprocess.index = sdtool_mall_workprocess_info_
#订单索引
es.printorder.index = sdtool_mall_printorder_
es.orderstep.index = sdtool_mall_orderstep_
es.ordertradebill.index = sdtool_mall_ordertradebill_
es.order.logistic.index = sdtool_mall_order_logistic_

#商城订单索引
es.mall.order.index = sdtool_mall_mall_order_
es.mall.order.step.index = sdtool_mall_mall_order_step_
es.mall.order.quote.index = sdtool_mall_mall_order_quote
es.mall.order.cancel.index = sdtool_mall_mall_order_cancel
es.mall.order.task.index = sdtool_mall_mall_order_task_
es.mall.order.part.key.value.index = sdtool_mall_mall_order_part_key_value_

#施工单
es.printbill.index = sdtool_mall_printbill_
es.billstep.index = sdtool_mall_billstep_
es.breedprocess.index = sdtool_mall_breedprocess_
es.taskfeedbackrecord.index = sdtool_mall_taskfeedbackrecord_
#专版施工单拼版任务
es.exclusivesplicetask.index= sdtool_mall_exclusivesplicetask_

#订单后工任务
es.orderprocesstask.index = sdtool_mall_orderprocesstask_

#客户
es.clientinfo.index = sdtool_mall_clientinfo_
es.clientreceiveaddress.index = sdtool_mall_clientreceiveaddress_

#纸张&辅料
es.paperbaseinfo.index = sdtool_mall_paperbaseinfo_
es.paperinfotype.index = sdtool_mall_paperinfotype_
es.paperinfo.index = sdtool_mall_paperinfo_
es.paperquoteinfo.index = sdtool_mall_paperquoteinfo_

es.materialinfotype.index = sdtool_mall_materialinfotype_
es.materialinfo.index = sdtool_mall_materialinfo_

#外协
es.outassistinfo.index = sdtool_mall_outassistinfo_
#外协单
es.outassistbill.index = sdtool_mall_outassistbill_
#供应商
es.supplierInfo.index = sdtool_mall_supplierinfo_

#物流
es.logisticsInfo.index =sdtool_mall_logisticsinfo_

#进销存
es.stock.bill.index = sdtool_mall_stock_bill_
es.stock.bill.step.index = sdtool_mall_stock_bill_step_
es.corp.bill.statement.index = sdtool_mall_corp_bill_statement_
es.stock.trade.bill.index = sdtool_mall_stock_trade_bill_
es.account.trade.bill.index = sdtool_mall_account_trade_bill_
es.account.work.bill.index = sdtool_mall_account_work_bill_


es.paymentordergroup.index = sdtool_mall_paymentordergroup_

es.sendbill.index = sdtool_mall_sendbill_